@charset "utf-8";
* {
	margin: 0;
	padding: 0;
	font-family: 'Microsoft YaHei';
}
html, body, ul, li, ol, dl, dd, dt, p, h1, h2, h3, h4, h5, h6, form, fieldset, legend, img {
	margin: 0px;
	padding: 0px;
}
fieldset, img {
	border: none;
}
img {
	border: none;
	width: 100%;
	vertical-align: middle;
}
address, caption, cite, code, dfn, th, var {
	font-style: normal;
	font-weight: normal;
}
ul, ol , li {
	list-style: none;
}
li {
	list-style: none;
}
.clearfix:after {
	content: "";
	display: block;
	height: 0px;
	visibility: hidden;
	clear: both;
}
.clearfix {
	zoom: 1;
}
a {
	text-decoration: none;
	color:#333;
}
a:hover {
    color: #1600cb;
}
body {
    font-family: "Microsoft YaHei";
    color: #333;
}
.w1600 {
    width: 1600px;
    margin:  0 auto;
}

.logo img {
    width: auto;
}

.anascv>ul>li {
    float: left;
    margin: 0 20px;
    height: 90px;
}

.anascv>ul>li>a {
    display: block;
    /* padding: 0 20px; */
    font-size: 18px;
    line-height: 90px;
}

.anascv>ul{
    overflow: hidden;
    clear: both;
}
.logo {
    float: left;
    line-height: 90px;
    display: flex;
    align-items: center;
}

.head-ri {
    float: right;
}

.anascv {
    float: left;
    margin: 0 50px 0 0;
}

.sergd {
    float: right;
    line-height: 90px;
    display: flex;
    width: 300px;
}

header {
    height: 90px;
    /* padding: 10px 0; */
    background: #f3f5f9;
}
.kydcs {
    width: 250px;
    outline: none;
    border: 1px solid #ccc;
    border-radius: 5px;
    line-height: 35px;
    padding: 0 0 0 12px;
}

.search-cx {
    display: inline-block;
    position: absolute;
    right: 8px;
}
.search-cx input {
    width: 30px;
    background: url(/style/images/sousuo.png) center no-repeat;
    display: inline-block;
    background-size: 80%;
    border: none;
    height: 35px;
    cursor: pointer;
}

.sergd form {
    position: relative;
}
.listban {
    position: relative;
}

.bantext {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.bantext h2 {
    font-size: 42px;
    font-weight: 400;
    color: #fff;
}

.bantext h2::after {
    content: "";
    width: 80px;
    height: 1px;
    background: #fff;
    position: absolute;
    left: 50%;
    bottom: -28px;
    transform: translate(-50%, -50%);
}
.w1200 {
    width: 1200px;
    margin:  0 auto;
}

.mbas a {
    font-size: 15px;
    color: #777;
    margin: 0 5px 0;
}

.mbas {
    color: #777;
    display: flex;
    align-items: center;
}

.lisenews {
    padding: 30px 0;
}
.tssimg {
    float: left;
    width: 24%;
    overflow: hidden;
}

.jtetese {
    float: right;
    width: 72%;
}

.sitme {
    color: #888;
    font-size: 15px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 0 20px 0 0;
}

.safms {
    line-height: 26px;
    color: #444;
    margin: 16px 0;
    font-size: 15px;
    height: 78px;
}

.tsjt {
    font-size: 21px;
    font-weight: bold;
}
.lisenul li {
    padding: 35px 2%;
    overflow: hidden;
    clear: both;
    box-shadow: 1px 1px 20px #ddd;
    margin: 15px 0;
}

.nnswih {
    margin: 30px 0;
}
.tssimg img {
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}

.tssimg img:hover {
    transform: scale(1.2);
}
.pagination {
    display: inline-block;
    padding-left: 0;
    margin: 20px 0;
    border-radius: 4px; }
.pagination > li {
    display: inline; }
.pagination > li > a,
.pagination > li > span {
    position: relative;
    float: left;
    padding: 6px 12px;
    line-height: 1.42857;
    text-decoration: none;
    color: #337ab7;
    background-color: #fff;
    border: 1px solid #ddd;
    margin-left: -1px; }
.pagination > li:first-child > a,
.pagination > li:first-child > span {
    margin-left: 0;
    border-bottom-left-radius: 4px;
    border-top-left-radius: 4px; }
.pagination > li:last-child > a,
.pagination > li:last-child > span {
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px; }
.pagination > li > a:hover, .pagination > li > a:focus,
.pagination > li > span:hover,
.pagination > li > span:focus {
    z-index: 2;
    color: #23527c;
    background-color: #eeeeee;
    border-color: #ddd; }
.pagination > .active > a, .pagination > .active > a:hover, .pagination > .active > a:focus,
.pagination > .active > span,
.pagination > .active > span:hover,
.pagination > .active > span:focus {
    z-index: 3;
    color: #fff;
    background-color: #337ab7;
    border-color: #337ab7;
    cursor: default; 
}
.nxmne {
    margin: 30px 0 0 0;
    text-align: center;
}
.newbox {
    padding: 30px 0;
}

.newsmain {
    /* background: #f3f5f9; */
}

.newwcont p {line-height: 26px;margin: 17px 0;}

.tiwnbx h1 {
    font-size: 26px;
    font-weight: 400;
}

.wnwt {
    color: #999;
    margin: 20px 0 0 0;
    font-size: 14px;
}

.tiwnbx {
    margin: 30px 0;
    border-bottom: 1px solid #ccc;
    padding: 0 0 20px 0;
}
.newwcont img {
    width: auto;
    display: block;
    margin:  0 auto;
    max-width: 100%;
}
.wnwt i {
    margin: 0 20px;
}
.nepre {
    padding: 17px 0 0;
    border-top: 1px solid #ccc;
    margin: 40px 0 0 0;
}

.nepre p {
    margin: 10px 0;
}
.lsiemo a {
    display: inline-block;
    padding: 10px 25px;
    background: #3F51B5;
    color: #fff;
    border-radius: 5px;
}
.lsiemo a:hover {
    background: #202e7c;
}
.contact_item_l {
    float: right;
    width: 50%;
}

.contact_item_r {
    float: left;
    width: 50%;
}

.contact_item_r p {
    margin: 20px 0;
    display: flex;
    align-items: center;
}

.sdont {
    margin: 0 0 60px;
    padding: 60px 0 60px 0;
    border-bottom: 1px solid #ccc;
}

.contact_item_r h3 {
    font-size: 22px;
    margin: 0 0  30px 0;
}
.contact_item_r i {
    margin: 0 8px 0 0;
    font-size: 24px;
    border: 1px solid #ccc;
    border-radius: 50%;
    padding: 5px;
}
.cwen {
    font-size: 32px;
    color: #666;
}

.fen {
    color: #666;
}

.title_top {
    text-align: center;
}
.oixn input {
    outline: none;
    width: 100%;
    box-sizing: border-box;
    padding:  0 0 0 15px;
    height: 50px;
    font-size: 16px;
    border: none;
}

.textarea {}

.nnewi textarea {
    outline: none;
    width: 100%;
    border: none;
    height: 150px;
    font-size: 16px;
    padding: 20px 0 0 20px;
    box-sizing: border-box;
}

.oixn {
    float: left;
    width: 46%;
    padding: 20px 2%;
    /* box-sizing: border-box; */
    background: #e7ecf5;
    /* border-radius: 6px; */
}

.xhswhb {
    overflow: hidden;
    clear: both;
}
.nnewi {
    width: 96%;
    padding: 20px 2%;
    background: #e7ecf5;
    margin: 30px 0;
    border-radius: 6px;
}

.dnnwws {
    margin: 0 0 30px 0;
}
.fnter button {
    border: none;
    background: #0060ad;
    color: #fff;
    padding: 13px 40px;
    font-size: 16px;
    border-radius: 6px;
    cursor: pointer;
}
.fnter {
    text-align: center;
}

.ywks {
    margin: 30px 0  50px;
}
.fnter button:hover {
    background: #093e68;
}
.w1400 {
    width: 1400px;
    margin:  0 auto;
}
.uwhmx li {
    float: left;
    width: 23%;
    margin: 0 1% 25px;
    text-align: center;
    background: #fff;
    border-radius: 15px;
    padding: 20px 20px;
    box-sizing: border-box;
}

.akjpp {
    color: #777;
    font-size: 15px;
}

.prioti {
    font-size: 17px;
    font-weight: bold;
    margin: 10px 0 8px;
   overflow: hidden;
text-overflow:ellipsis;
white-space: nowrap;
}
.jkkw {
    text-align: center;
    font-size: 35px;
}

.twihb {
    background: #eff4ff;
}

.uwhmx {
    margin: 50px 0 0;
}
.nxmpr {
    text-align: center;
}
.twihb {
    padding: 50px 0;
}
footer {
    background: #2196F3;
    padding: 40px 0 20px;
}

.botuw {
    text-align: center;
    font-size: 15px;
    color: #fff;
}

.botuw a {
    color: #fff;
}

.botuw span {
    margin: 0 15px;
}
.pwjef {
    width: 100%;
}
.mxjope>div {
    float: left;
    margin: 0 15px;
    font-size: 18px;
    padding: 20px 0;
}

.mxjope .ome {
    border-bottom: 3px solid red;
}
.ikmw {
    float: left;
    width: 20%;
    overflow: hidden;
}

.bnmxni {overflow: hidden;clear: both;margin: 16px 0 10px;}

.yufgg li {
    border-bottom: 1px solid #ebebeb;
    padding: 0 0 15px;
    margin: 0 0 30px 0;
}

.yufgg {
    margin: 0 0 20px 0;
}
.lewse {
    float: left;
    width: 70%;
}

.iwejri {
    float: right;
    width: 25%;
}

.iwejri {}

.xnbe {
    text-align: center;
    /* background: #f3f5f9; */
}

.ywjvm li {
    margin: 0 0 30px 0;
}

.xnbe a {
    padding: 5px 10px;
    display: block;
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
}
.lfnsw {
    font-size: 21px;
    font-weight: bold;
    border-left: 5px solid #3F51B5;
    line-height: 24px;
    height: 24px;
    padding: 0 0 0 10px;
}

.lfnsw::before {
    /* content: ""; */
    position: absolute;
    border-left: 5px solid red;
}

.ywjvm {
    margin: 22px 0;
}
.meoim {
    float: right;
    width: 77%;
}

.tuhc {
    font-size: 19px;
    font-weight: bold;
}
.meoim p {
    line-height: 25px;
}

.ybwx .wom {
    display: inline-block;
    background: #2196F3;
    padding: 7px 16px;
    border-radius: 5px;
    color: #fff;
}

.ybwx {
    /* text-align: right; */
    margin: 20px 0  0 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.ybwx .wom:hover {
    background: #1061a1;
}

.mxjope {
    border-bottom: 1px solid #e7e7e7;
}

.sermin {
    margin: 40px 0;
}
.ybwx p {
    font-size: 14px;
    color: #777;
}

.ybwx p a {
    color: #b11212;
}
.ikmw img {
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}

.ikmw img:hover {
    transform: scale(1.1);
}
.active {
    border-bottom: 2px solid #3F51B5;
}
.active a {
    color: #283ba1;
}
.mncie {
    text-align: center;
    font-size: 35px;
    font-weight: 400;
}
.tuwfh li {
    float: left;
    width: 18%;
    margin: 26px 1%;
    box-sizing: border-box;
    border: 3px solid #fff;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}
.jhece {
    background: #eaeff9;
    padding: 70px 0;
}
.nwjhe {
    margin: 20px 0 0 0;
}
.tuwfh li:hover {
    border: 3px solid #3F51B5;
}
.nxxhw {
    margin: 0 0 0 30px;
    /* border: 1px solid #ccc; */
    line-height: 34px;
    padding: 0 16px;
    border-radius: 10px;
    background: #3595e1;
    color: #fff;
    font-size: 15px;
    /* opacity: .8; */
}
.ricms li {
    float: left;
    width: 23%;
    margin: 15px 1%;
    background: #f3f5f9;
    position: relative;
}

.imhhje {
    text-align: center;
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
    padding: 15px 15px 40px 15px;
}
.zpkgh {
    padding: 70px 0;
}

.tycxh {
    margin: 20px 0;
}
.osph {
    width: 94%;
    margin: 10px 3% 0;
    display: block;
    overflow: hidden;
    clear: both;
}
.bxhee {
    position: absolute;
    bottom: -12px;
    left: 50%;
    transform: translateX(-50%);
}

.bxhee a {
    color: #fff;
    font-size: 15px;
    display: block;
    padding: 8px 30px;
    border-radius: 20px;
    background: #2196F3;
}

.bxhee a:hover {
    background: #1780d3;
}
.toolba {
    position: fixed;
    top: 50%;
    right: 1%;
    margin-top: -163px;
    z-index: 100;
    width: 80px;
}

.toolbar  dd {
    position: relative;
    float: left;
    width: 80px;
    height: 80px;
    background: #000;
    margin: 2px 0 0 0;
    border-radius: 5px;
    color: #fff;
    font-size: 14px;
    line-height: 21px;
    text-align: center;
    cursor: pointer;
    transition: all .5s;
}

.tel2 {
    margin-top: 0;
}

.toolbar dd i {
    width: 100%;
    height: 30px;
    display: block;
    margin-top: 13px;
    background: url(/style/images/toolbar.png) no-repeat center 0;
}

.toolbar dd span {
    display: block;
    color: #fff;
    text-align: center;
}

.tel2 .box {
    position: absolute;
    top: 0;
    width: 190px;
    right: -200px;
    height: 100%;
    margin-right: 10px;
    border-radius: 5px;
    background: #C50119;
    opacity: 0;
    transition: all .5s;
    text-align: center;
}

.code .box {
    position: absolute;
    top: 0;
    width: 162px;
    right: -172px;
    height: 162px;
    margin-right: 10px;
    border-radius: 5px;
    background: #C50119;
    opacity: 0;
    transition: all .5s;
}
.toolbar {
    position: fixed;
    top: 50%;
    right: 1%;
    margin-top: -163px;
    z-index: 100;
    width: 80px;
}
#top i {
    background-position-y: -90px;
}

.toolbar .code i {
    background-position-y: -60px;
}

.toolbar .tel2 i {
    background-position-y: -30px;
}
.toolbar dd:hover {
    background: #C50119;
}
.toolbar dd.tel2:hover .box {
    opacity: 1;
    right: 80px;
}
.toolbar dd.code:hover .box {
    opacity: 1;
    right: 80px;
}
.toolbar dd.tel2 .box p {
    font-size: 14px;
    margin: 15px auto 7px;
    text-align: center;
}
.toolbar dd.tel2 .box h3 {
    font-size: 18px;
    font-weight: bold;
    text-align: center;
}
.toolbar dd.tel2 .box:after {
    display: block;
    content: " ";
    border-style: solid dashed dashed dashed;
    border-color: transparent transparent transparent #C50119;
    border-width: 9px;
    width: 0;
    height: 0;
    position: absolute;
    top: 50%;
    margin-top: -9px;
    right: -18px;
    margin-left: -12px;
}
.toolbar dd.code .box img {
    width: 100%;
    height: 100%;
    padding: 11px;
    box-sizing: border-box;
}
.toolbar dd.code .box:after {
    display: block;
    content: " ";
    border-style: solid dashed dashed dashed;
    border-color: transparent transparent transparent #C50119;
    border-width: 9px;
    width: 0;
    height: 0;
    position: absolute;
    top: 30px;
    right: -18px;
    margin-left: -12px;
}
.gdfgw {
    float: left;
    width: 50%;
}

.bnddeer {
    float: right;
}

.tjnnm {
    font-size: 21px;
    font-weight: bold;
}

.bordh {
    margin: 0 0 36px 0;
    border-left: 4px solid #036abd;
    padding: 0 0 0 20px;
}
.gbdb {
    margin: 11px 0 0 0;
    font-size: 17px;
    line-height: 26px;
}
.bnfgu {
    margin: 50px 0 0;
}

.meerc {
    background: #f3f5f9;
    padding: 70px 0;
}
.hfnh {
    text-align: center;
    color: #777;
    margin: 20px 0;
    font-size: 15px;
}
.bnddeer img {
    border-radius: 10px;
}
.vcnbw {
    float: left;
    width: 40%;
    border: 1px solid #ccc;
    box-sizing: border-box;
    padding: 70px 30px;
}

.zdgwh {
    float: right;
    width: 56%;
    position: relative;
    min-height: 360px;
}

.urnve {
    font-size: 23px;
}

.lgke p {
    margin: 10px 0;
}

.lgke {
    margin: 40px 0 20px;
}

.hjee {
    line-height: 27px;
}

.yxcnb {
    margin: 20px 0 50px;
}
.aklc a {
    display: inline-block;
    padding: 12px 45px;
    background: #044578;
    color: #fff;
    border-radius: 3px;
}

.aklc {
    margin: 60px 0 0 0;
    position: absolute;
    bottom: 0;
}
.adjt {
    margin: 0 auto 30px;
    padding: 0;
    overflow: hidden;
    background: #eaeaea;
}

.adjt p {
    overflow: hidden;
    color: #555;
    font-size: 17px;
    box-sizing: border-box;
    float: left;
    border-top: 3px solid #eaeaea;
    border-left: 1px solid #fff;
    padding: 12px 0;
    line-height: 36px;
    width: 25%;
    text-align: center;
    transition: 0.3s;
    background-color: #eaeaea;
    cursor: pointer;
}

.adjt p.on {
    border-top: 3px solid #F88E02;
    background-color: #fff;
    color: #F88E02;
}

.lokju p {
    line-height: 25px;
    margin: 16px 0;
}
.nbvej {
    float: left;
    width: 72%;
    background: #fff;
}

.zwermr {
    float: right;
    width: 25%;
}

.gjrrt {
    background: #f3f5f9;
    padding: 40px 0;
}

.lokju {
    padding: 0 33px 35px;
}
.new_Ny_Xgwz {
    width: 100%;
    overflow: hidden;
    margin: 0 auto 20px;
    padding: 0;
    box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.06);
}

.Xgwz_tit {
    overflow: hidden;
    margin: 0 auto;
    background-color: #eaeaea;
}

.Xgwz_tit p {
    text-align: left;
    margin: 0 auto;
    height: 50px;
    background-color: #eaeaea;
    padding: 0 7%;
    line-height: 50px;
    font-size: 18px;
    color: #222;
}

.Xgwz_list {
    width: 100%;
    /* min-height: 150px; */
    overflow: hidden;
    margin: 0 auto;
    padding: 0 7% 20px;
    background: #fff;
    border-top: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.Xgwz_list ul li {
    width: 100%;
    overflow: hidden;
    margin: 0 auto;
    padding: 0 0 0 20px;
    border-bottom: 1px dashed #dfdfdf;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.Xgwz_list ul li em {
    display: block;
    width: 20px;
    height: 20px;
    overflow: hidden;
    margin: 0;
    padding: 0;
    background: url(/style/images/jt2.png) center center no-repeat;
    position: absolute;
    left: 0;
    top: 11px;
}

.Xgwz_list ul li a {
    display: block;
    width: 100%;
    height: 44px;
    overflow: hidden;
    line-height: 44px;
    color: #555;
    font-size: 15px;
    white-space: nowrap;
    text-overflow: ellipsis;
    margin: 0 auto;
    padding: 0;
}
.rTit {
    line-height: 24px;
    overflow: hidden;
}

.rTitText {
    float: left;
    font-size: 24px;
    padding-left: 12px;
    color: #222;
    border-left: 5px solid #0466b5;
}

.rTitMore {
    float: right;
    font-size: 14px;
    color: #999;
}

.rTitMore span {
    display: inline-block;
    padding-right: 16px;
    transition: 0.3s;
}

.knxnw {
    padding: 40px 0;
}
.adminbuyIdxPro_img img {
    display: block;
    max-width: 100%;
    max-height: 100%;
    margin: auto;
    padding: 0;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}

.adminbuyIdxPro_img a {
    display: block;
    width: 100%;
    height: 100%;
    overflow: hidden;
    margin: 0;
    padding: 0;
    position: relative;
}

.adminbuyIdxPro_img {
    width: 100%;
    height: 230px;
    overflow: hidden;
    margin: 0 auto 10px;
    padding: 0;
    background-color: #fff;
    border: none !important;
}

.adminbuy_list-product li {
    width: 23%;
    overflow: hidden;
    margin: 0 2% 20px 0;
    padding: 10px;
    background-color: #f0f0f0;
    position: relative;
    float: left;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.reMain {
    margin-top: 20px;
}

.idxPro_btn {
    width: 40px;
    height: 40px;
    overflow: hidden;
    margin: -10px 0 0 -20px;
    padding: 0;
    position: absolute;
    left: 50%;
    top: 230px;
    z-index: 2;
}

.idxPro_btn a {
    display: block;
    width: 40px;
    height: 40px;
    overflow: hidden;
    margin: 0 auto;
    padding: 0;
    background: url(/style/images/idxpro_more1.png) center center no-repeat;
    background-size: 40px 40px;
}
.adminbuyIdxPro_name {
    width: 100%;
    height: auto;
    overflow: hidden;
    margin: 0 auto;
    padding: 0;
}

.adminbuyIdxPro_name a {
    display: block;
    width: 100%;
    height: 50px;
    overflow: hidden;
    line-height: 60px;
    color: #333;
    font-size: 16px;
    text-align: center;
    white-space: nowrap;
    text-overflow: ellipsis;
    margin: 0 auto;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.adminbuy_list-product li:hover {
    background-color: #2196F3;
}
.adminbuy_list-product li:hover .adminbuyIdxPro_name {
    background: #2196F3;
}
.adminbuy_list-product li:hover .adminbuyIdxPro_name a{
    color: #fff;
}
.uknmh {
    padding: 30px 0 0 0;
}
.kjswg {
    float: left;
    width: 62%;
}

.ajwhh {
    float: right;
    width: 33%;
}

.mnwh {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding:  0 0 15px 0;
    border-bottom: 1px solid #e1e1e1;
    margin: 0 0 31px 0;
}

.mnwh a {
    color: #777;
    font-size: 15px;
}

.mnwh p {
    font-size: 21px;
    font-weight: bold;
}
.mnwh p img {
    width: auto;
    margin: 0 10px 0 0;
}

.mmwo {
    margin: 50px 0 0;
}

.mkex {
    padding: 70px 0;
}
.bcsw {
    float: left;
    width: 39%;
}

.zbcnws {
    float: right;
    width: 58%;
}

.kjsw>ul {
    overflow: hidden;
    clear: both;
}

.kjsw ul li {
    float: left;
    width: 48%;
    display: flex;
    align-items: center;
    margin: 0 0 20px 0;
    /* background: #f3f5f9; */
    /* padding: 10px 13px; */
    box-sizing: border-box;
    border-radius: 5px;
    border: 1px solid #dfdfdf;
    height: 47px;
}

.kjsw ul li:nth-child(2n+1) {margin-right: 2%;}

.zbcnws p {
    line-height: 24px;
    margin: 12px 0 20px;
    font-size: 15px;
    color: #666;
    height: 70px;
}

.tewba a {
    display: inline-block;
    padding: 6px 18px;
    background: #005395;
    color: #fff;
    border-radius: 5px;
    font-size: 14px;
}
.ioeu {
    font-size: 19px;
    /* font-weight: bold; */
}

.tewba {margin: 36px 0 0 0;}

.bcsw img {
    border-radius: 6px;
}
.uowiej {
    font-size: 15px;
    background: #e6e9f1;
    /* padding: 5px; */
    /* display: flex; */
    margin: 0 15px 0 0;
    height: 47px;
    line-height: 47px;
    width: 100px;
    text-align: center;
    color: #777;
}

.oimsw {
    overflow: hidden;
    clear: both;
}
.kjsw {
    margin: 30px 0;
}

.jhde {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 72%;
    height: 47px;
    line-height: 47px;
}

.kjsw ul li:nth-child(2n) {
    margin-left: 2%;
}
.jhde a {
    display: block;
}
.twhge {
    margin: 9px 0;
}

.ojwhv ul li {
    /* margin: 20px 0; */
    border-bottom: 1px dotted #ccc;
    padding: 18px 0 9px;
}

.uyebh p {
    font-weight: bold;
    position: relative;
    padding: 0 0 0 35px;
}

.twhge p {
    font-size: 15px;
    color: #555;
    line-height: 25px;
    position: relative;
    padding: 0 0 0 35px;
}
.ojwhv ul li:first-child {
    padding-top: 0;
}
.ojwhv {
    height: 430px;
    overflow: hidden;
}

.ojwhv ul li:last-child {
    border-bottom: none;
}
.uyebh p::before {
    content: "问";
    position: absolute;
    left: 0;
    font-weight: 400;
    font-size: 14px;
    background: #898989;
    /* padding: 2px 3px; */
    color: #fff;
    width: 23px;
    height: 23px;
    text-align: center;
    line-height: 23px;
}

.twhge p::before {
        content: "答";
        position: absolute;
        left: 0;
        font-weight: 400;
        font-size: 14px;
        background: #0061af;
        /* padding: 0px 4px; */
        color: #fff;
        width: 23px;
        height: 23px;
        text-align: center;
        line-height: 23px;
}
.newwcont h3 {
    border-left: 3px solid #136aaf;
    padding: 0 0 0 8px;
    margin: 22px 0 0 0;
}
.lx-list li {
    float: left;
    width: 23%;
    margin: 0 1%;
    text-align: center;
    background: #ffffff;
    padding: 15px 0;
    border-radius: 20px;
}

.lx-list li span {
    display: block;
    margin: 7px 0 0 0;
    color: #777;
    font-weight: 400;
}

.lx-list li p {
    font-weight: bold;
}
.bxkwh {
    margin-bottom: 30px;
}
.ijbnhb {
    background: #fff;
    width: 100%;
    position: absolute;
    left: 0;
    z-index: 9999;
    display: none;
    top: 90px;
}

.pong {
    display: flex;
    justify-content: center;
    padding: 15px 0;
    background-color: #f2f2f2;
    border-top: 3px solid #0971c5;
}

.pong p {
    /* background: #1687e1; */
    padding: 8px 31px;
    margin: 0 15px;
    /* color: #fff; */
    border-radius: 20px;
    display: flex;
    align-items: center;
}
.pong .nmr {
    background: #1687e1;
    color: #fff;
}
.pong p i {
    width: 19px;
    height: 19px;
    display: flex;
    vertical-align: middle;
    background-position: center;
    background-repeat: no-repeat;
    /* position: relative; */
    /* top: -2px; */
    margin-right: 10px;
    align-items: center;
}

.ico1 {
    background: url(/style/images/i-83.png) no-repeat;
}

.pong .nmr .ico1 {
    background: url(/style/images/i-83-on.png) no-repeat;
}
.ico2{
    background: url(/style/images/i-84.png) no-repeat;
}
.pong .nmr .ico2  {
    background: url(/style/images/i-84-on.png) no-repeat;
}
.ico3 {
    background: url(/style/images/i-85.png) no-repeat;
}
.pong .nmr .ico3  {
    background: url(/style/images/i-85-on.png) no-repeat;
}
.okmw ul {
    float: left;
    width: 16%;
    margin: 0 4% 20px 0;
}

.okmw ul .ythn {
    /* font-weight: bold; */
    font-size: 19px;
    border-bottom: 1px solid #e1e1e1;
    padding: 0 0 12px 0;
    margin: 0 0 15px 0;
    color: #000;
}

.okmw ul li {
    margin: 0 0 15px 0;
}

.ynmbh {
    padding: 40px 0;
}
.bzmrt a {
    float: left;
    width: 11%;
    border: 1px solid #ccd;
    padding: 5px;
    margin: 20px  2% 20px;
}
.okmw {
    display: none;
}

.nmrbd {
    display: block;
}
/* .umnf:hover .ijbnhb {
    display: block;
} */
.tmgw a {
    color: #005497;
}
.umnf:hover>a::after {
    width: 0;
    height: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-bottom: 8px solid  #0971c5;
    content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);

}

.umnf a {
    position: relative;
}
.lokju img {
    width: auto;
    display: block;
    margin: 0 auto;
    max-width: 100%;
}
.screen-list li {
    background: #fff;
    margin: 21px 0;
    padding: 20px 30px;
    border-radius: 6px;
}

.screen-list-title p {
    margin:  0 0 15px 0;
    font-size: 20px;
    font-weight: bold;
}

.assort a {
    margin: 0 36px 0 0;
    /* font-size: 17px; */
}



.nmcuu {
    /* display: none; */
}

.yerup {
    float: left;
    margin: 0 20px 0 0;
}

.alowf {
    overflow: hidden;
    clear: both;
    position: relative;
    height: 67px;
    padding: 10px 0;
}
.nmcuu {
    position: absolute;
    left: 0;
    z-index: 9999;
    top: 60px;
}
.umvmv {
    background: #fff;
    padding: 20px 30px;
}

.umvmv a::after {
    content: "";
    position: absolute;
    right: 0;
    width: 2px;
    height: 100%;
    background: #d9d9d9;
}

.umvmv a {
    position: relative;
    padding: 0 13px;
    color: #666;
}
.no-limit {
    background: #0062b1;
    color: #fff;
    padding: 5px 13px;
    border-radius: 5px;
}
.no-limit:hover {
    color: #fff;
}
.abby2 {
    border-radius: 5px;
    /* border: 2px solid #0060ad; */
    padding: 5px 13px;
    background: #0060ad;
    color: #fff;
}
.abby2:hover {
    color: #fff;
}
.umvmv a:first-child {
    color: #0060ad;
    font-weight: bold;
}
.abby3 {
    border-radius: 5px;
    border: 2px solid #3F51B5;
    padding: 5px 13px;
}
.yerup .nmcuu a {
    font-size: 16px;
}
#is_ajax_btn a {
    display: inline-block;
    background: #075491;
    padding: 8px 22px;
    border-radius: 5px;
    color: #fff;
    font-size: 18px;
}

#is_ajax_btn {
    text-align: center;
    margin: 20px 0 0 0;
}
.mbas i {
    font-size: 18px;
    color: #333;
}

.osph img {
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}

.osph:hover img {
    transform: scale(1.1);
}
.nmrj {
    background: #f5f5f5;
}

.nmrj .lisenul li {
    background: #fff;
}
.fkghE  li {
    width: 31%;
}
.gfbm {
    font-size: 27px;
    font-family: Arial;
    text-transform: uppercase;
    font-weight: bolder;
    color: #777;
    text-align: center;
    font-weight: 400;
}

.gnwxx {
    font-size: 30px;
    margin-top: 14px;
    text-align: center;
    /* font-weight: 400; */
}

.hgece {
    padding: 70px 0;
}

.bvnej p {
    margin: 0  0 22px 0;
    line-height: 32px;
    font-size: 17px;
}
.abou4List {
    /* margin-top: 55px; */
    width: 74.49%;
    float: left;
}

.abou4List li {
    width: 32.3%;
    margin: 0 1% 10px 0;
    position: relative;
    background-color: #000;
    float: left;
}

.abou4List img {
    opacity: 0.4;
}

.textOn {
    width: 100%;
    left: 0;
    top: 50%;
    position: absolute;
    text-align: center;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
}

.textOn h5 {
    font-size: 20px;
    color: #fff;
    font-weight: bold;
}

.textOn h6 {
    font-size: 12px;
    color: #fff;
    font-family: Arial;
    opacity: 0.6;
    margin: 10px auto 0;
    width: 90%;
}

.abou4R {
    width: 24%;
    float: right;
    background-color: #000;
    /* margin-top: 55px; */
    position: relative;
}

.abou4R img {
    opacity: 0.3;
}

.nbsex {overflow: hidden;clear: both;margin-top: 40px;}

.text {
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    padding: 0 10.38%;
    line-height: 30px;
    color: #fff;
    text-align: justify;
    max-height: 100%;
    overflow-y: auto;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    box-sizing: border-box;
}
.cwsjxj {
    margin: 80px 0 0 20px;
}
.jgfnb {
    float: left;
    width: 54%;
}

.nbder {
    float: right;
    width: 40%;
}

.nbder img {
    border-radius: 8px;
}

.bvnej {
    margin: 40px 0 0 0;
}
.jceyj>a {
    position: relative;
}

.jceyj>a:hover::after {
    width: 100%;
    height: 0;
    /* border-left: 8px solid transparent; */
    /* border-right: 8px solid transparent; */
    /* border-bottom: 8px solid #0971c5; */
    content: "";
    position: absolute;
    bottom: 19px;
    left: 50%;
    transform: translateX(-50%);
    border-bottom: 3px solid #3F51B5;
    z-index: 9999;
}
.list li {
    float: left;
    width: 23%;
    margin: 30px 1%;
    border: 1px solid #ccc;
    box-sizing: border-box;
  overflow: hidden;
text-overflow:ellipsis;
white-space: nowrap;
}

.txt {
    text-align: center;
    padding: 15px 0;
    border-top: 1px solid #ccc;
}
.list li:hover .txt {
    background: #0082e9;
    color: #fff;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}
.item img {
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}

.list li:hover img {
    transform: scale(1.1);
}
.thjxt {
    overflow: hidden;
}
.yukwxh {
    padding: 30px 0;
}
.tit1 {
    padding-top: 40px;
    font: bold 45px "黑体";
    color: #fff;
    font-style: italic;
}

.p1 {
    float: left;
    margin-top: 18px;
    font: normal 28px "microsoft yahei";
    color: #fff;
    font-style: italic;
}

.tel {
    float: left;
    margin-top: 12px;
    margin-left: 80px;
    width: 310px;
    height: 40px;
    font: normal 30px "arial";
    line-height: 40px;
    text-align: center;
    text-indent: 24px;
    background: url(/style/images/tel_bg.png) no-repeat;
}

.slip_tit {
    width: 942px;
    float: left;
}

.slip_btn {
    margin: 60px 80px 0 0;
    width: 151px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    color: #125d27;
    float: right;
    /* border: 2px solid #fff; */
    /* color: #fff; */
    font-weight: bold;
    background: #fff;
    border-radius: 4px;
}

.index_slip {
    background: #2196F3;
    height: 180px;
    margin-top: -2px;
}
.lwhcontact {
    display: none;
}
.nmgew {
    text-align: center;
}

.nmgew a {
    background: #0064b5;
    padding: 12px 38px;
    display: inline-block;
    margin: 30px 0 0 0;
    border-radius: 8px;
    color: #fff;
}
.nxwej {
    display: none;
}














/*
@media screen and (max-width: 1380px) and (min-width: 1200px) {
.w1400 {
    width: 1200px;
}

.w1600 {
    width: 1200px;
}

.anascv>ul>li {
    margin: 0 10px;
}

.nxxhw {
    margin: 0 0 0 15px;
}

.sergd {
    width: 200px;
}

.anascv {
    margin: 0 30px 0 0;
}
.anascv>ul>li>a {
    line-height: 80px;
}

.anascv>ul>li {
    height: 80px;
}
.kydcs {
    width: 91%;
}




  
  
  
  








}
*/






